timezone_name_from_abbr
timezone_offset_get
Date/Time Functions
PHP Manual

# timezone_name_get

(PHP 5 >= 5.1.0)

timezone_name_get — Returns the name of the timezone

### Description

string timezone_name_get ( DateTimeZone `$object` )
string DateTimeZone::getName ( void )

### Parameters

`object`

  DateTimeZone object.

### Return Values

Returns time zone name on success or `FALSE` on failure.

timezone_name_from_abbr
timezone_offset_get
Date/Time Functions
PHP Manual